@charset 'utf-8';
/*
  Theme Name: SnowMountain Child
  Theme URI: http://snow-mountain.ancorathemes.com/
  Description: SnowMountain - Multipurpose and Multiskin Responsive Wordpress theme
  Author: AncoraThemes
  Author URI: http://ancorathemes.com/
  Template: snowmountain
  Version: 1.0
  Tags: light, responsive-layout, flexible-header, accessibility-ready, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
  Text Domain:  snowmountain
*/


/* =Theme customization starts here
-------------------------------------------------------------- */
footer .sc_layouts_item {
    width: 100%;
}
footer .sc_layouts_item a span,.wpcf7 label {
    color: #fff;
}
.wpcf7 .title{background: #347318;background-image:none;}
.activity_column h4.sc_icons_item_title {
    margin-top: 13px !important;
}
.sc_services_tabs .sc_services_item_header, .sc_services_tabs .sc_services_item_content {
    float: left;
}
.sc_services_tabs .sc_services_item_subtitle {
    display: none;
}
.sc_layouts_row_type_compact .sc_layouts_logo img {
    max-height: 70px !important;
}
.top_panel.with_bg_image .sc_layouts_row.sc_layouts_row_fixed_on {
    background: #2b2f33 !important;
}
.top_panel.top_panel_custom.top_panel_custom_21.top_panel_custom_snow-mountain-header-short.with_bg_image:before {
content: "";
position: absolute;
bottom: 0;
top: 0;
left: 0;
right: 0;
background-color: #555;
opacity: .8;
}
.sc_testimonials_slider .slider_swiper {
font-size: 16px;
}
@media(min-width:768px){
	.hide-on-tablet.hide-on-desktop{display:none;}
}
@media(max-width:882px){
	.hide-on-tablet.hide-on-desktop { display: contents; }
	div#header-row .wpb_column.vc_column_container.vc_col-sm-10 > .vc_column-inner > .wpb_wrapper { align-items: center; justify-content: center; display: flex; }
    .mobile_device .menu_mobile .sc_layouts_logo img, .mobile_layout .menu_mobile .sc_layouts_logo img {max-height: 70px !important;}
    .mobile_device .menu_mobile .menu_mobile_nav_area, .mobile_layout .menu_mobile .menu_mobile_nav_area{max-height:none !important;}
    .mobile_device .menu_mobile .search_mobile, .mobile_layout .menu_mobile .search_mobile {display: none;}
    .activity_column > .vc_column-inner > .wpb_wrapper {padding: 15px !important;}
div#header-row {flex-wrap: inherit;justify-content: space-around;}
div#header-row .wpb_column.vc_column_container.vc_col-sm-2 {text-align: left;}
div#header-row .wpb_column.vc_column_container.vc_col-sm-10 {text-align: right;}
div#header-row .wpb_column.vc_column_container.vc_col-sm-2 > .vc_column-inner {padding: 0;}
}

.scheme_default.footer_wrap a, .footer_wrap .scheme_default.vc_row a, footer p, footer span {
    color: #fff !important;
}